Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - jeckodevelopment

Pagine: [1] 2 3 4 ... 153
1
Citazione
come si fa a chiudere la discussione ??
è sufficiente modificare il titolo del primo post aggiungendo [RISOLTO] davanti al titolo.

2
Innanzitutto bisognerebbe capire se sei in locale o su un server.
Di solito è un problema di permessi.

3
Sviluppo / Re:Mappe per Joomla - OpenStreetMap Aggiornamento
« il: 17 Lug 2018, 09:15:08 »
da un punto di vista JED, posso dirti che attualmente c'è un file che non presenta licenza:
Codice: [Seleziona]
/tmpl/default.phpEviterei il JavaScript nel file helper.php e magari lo sposterei in un file js dedicato.Allo stesso modo c'è del CSS sempre in quel file, anche qui, sposterei nel file css dedicato.

4
Articoli della community / Re:Aiutaci a testare Joomla 3.9
« il: 16 Lug 2018, 09:55:08 »
Stavo smanettando con la versione tester ed ho notato che non è previsto niente per la tracciatura dei consensi delle checkbox ne la gestione della checkbox stessa nei form di contatto.
Dico bene o mi è sfuggita qualche impostazione particolare?
Da quel che vedo è incentrata unicamente a livello utenti.


Qualcuno ha avuto modo di smanettarci?
Ciao Matty80,ho notato anche io questo problema e l'ho segnalato: https://github.com/joomla-projects/privacy-framework/issues/213

La checkbox viene aggiunta al form di contatto tramite il plugin "Content - Confirm Consent" però ne manca la tracciatura.

5
Mha..non è che ci sia un modo giusto o sbagliato, penso che se cambi dal backend lavora il router del cms, altrimenti lavora il server.
Quando possibile, meglio farlo lato server, no?

6
Articoli della community / Re:Aiutaci a testare Joomla 3.9
« il: 13 Lug 2018, 10:20:29 »
Le API sono state sviluppate per consentire a tutte le estensioni di terze parti di interfacciarsi.
Continuiamo a parlare di cookie quando GDPR regola non i cookie, ma tutto il resto, dato che i cookie erano oggetto di altri provvedimenti ed i siti sarebbero dovuti essere a norma già da un paio d'anni ormai.
Per quanto riguarda la Privacy Tools Suite, quello che è stato sviluppato può essere provato, MA, chiunque abbia delle buone idee o volesse contribuire direttamente con il codice può farlo: la repository è pubblica, il codice è pubblico.

7
Articoli della community / Re:Aiutaci a testare Joomla 3.9
« il: 12 Lug 2018, 14:03:39 »
Questa fase estesa di test serve appunto per affinare meglio alcune delle funzionalità.
Non è prevista la gestione dei cookie anche perché la questione cookie non è relativa alla GDPR e la maggior parte dei siti dovrebbero essere già adeguati.


8
ciao a tutti,


in merito a questo aggiornamento di Chrome per Joomla cosa bisogna fare?


Grazie
Per attivare HTTPS hai bisogno di un certificato SSL che di solito viene fornito dal tuo fornitore di hosting. Ormai credo che tutti i fornitori di hosting mettano a disposizione certificati SSL gratuiti (altrimenti c'è Let's Encrypt).
Dal punto di vista Joomla non c'è bisogno di fare nulla (o quasi).

9
Articoli della community / Aiutaci a testare Joomla 3.9
« il: 12 Lug 2018, 08:48:02 »
Joomla 3.9, la release dedicata a Privacy e GDPR, è in dirittura d'arrivo grazie al lavoro dei volontari di Joomla che hanno contribuito allo sviluppo delle nuove funzionalità della Privacy Tools Suite. Prima del rilascio della versione stabile è necessario però eseguire una grande quantità di test per evitare bug e problemi.
Chiunque può aiutare a testare Joomla 3.9 ed aiutare il team di sviluppo a garantire una release di alta qualità.
Link all'articolo: http://www.joomla.it/notizie/8866-aiutaci-a-testare-joomla-3-9.html

11
Joomla! 3 / Re:Error 500 in "Nuova voce di menu"
« il: 27 Giu 2018, 15:20:06 »
Ciao, l'aggiornamento è già disponibile!

12
Ciao,posso chiederti che estensioni stai aggiornando?Il problema si presenta con tutte le estensioni o solo con una specifica?


13
Ciao Bardo,hai provato a premere su "Correggi Database"?

14
Joomla! 3 / Re:errore aggiornamento joomla 3.8.9
« il: 26 Giu 2018, 17:19:06 »
Ciao giriga1,
se sei in locale su Windows, esiste già una segnalazione a riguardo: https://github.com/joomla/joomla-cms/issues/20875
Sono in corso i test per la correzione del problema e a brevissimo sarà rilasciata la versione 3.8.10.

15
Joomla! 3 / Disponibile nuovo aggiornamento Joomla! 3.8.7
« il: 18 Apr 2018, 19:47:42 »
Disponibile il nuovo aggiornamento di Joomla 3.8.7


Link all'articolo: http://www.joomla.it/notizie/8841-disponibile-aggiornamento-joomla-3-8-7.html

16
È scritto che l’esame è valido per gli amministratori di Joomla 3, ma a breve uscirà la versione 4, cosa comporta?
Tra le specifiche tecniche del supporto su cui sostenere l’esame c’è fino a El Capitan, invece con Sierra e High Sierra?
Altre date per sostenere l’esame invece? :)

Ciao, abbiamo testato il sistema d'esame su Mac Sierra e funziona senza problemi.
Non abbiamo avuto modo di testarlo su High Sierra che ancora non è stato rilasciato. Proveremo a testarlo non appena questa nuova release sarà disponibile.
Altre date: JWC, la domenica della World Conference, 19 novembre a Roma.

17
Start-up che lavora nel settore food, con sede operativa a Milano (MI). Più precisamente l'azienda propone un servizio di delivery integrato di piatti gourmet, sani e bilanciati.
In particolare sono richieste competenze per:
* Utilizzo Joomla! ed Hikashop
* Competenze CSS
* Programmazione, HTML, PHP e JavaScript (conoscenza di base jQuery);
Saranno ritenute qualificanti o preferenziali
- Esperienza nello sviluppo e implementazione di siti web e CMS
- Bilinguismo italiano e inglese.

Sede di lavoro: Milano (MI)
Settore: Food
Orario: 25 ore/settimana
Contratto: Stage
Titolo di Studio: Diploma di Maturità
Retribuzione: retribuzione 500€/mese (variabile in base all'esperienza), con ottime possibilità di ulteriori sviluppi

Inviate i vostri CV a info@featfood.it
Per informazioni: Andrea Lippolis | Lorenzo Danese

Feat Food Srl - P.IVA 04695050759

18
Accessibilità con "JOOMLAFAP" / Re:Fap com contact form...
« il: 07 Dic 2016, 14:54:31 »
Fai un override delle stringhe di lingua

19
Tornare alla vecchia versione è la cosa peggiore che una persona possa fare.

Se non riesci a vedere i plugin "installer" è al 99.9% colpa di un aggiornamento andato male o fatto con il pacchetto sbagliato.

Usa questo pacchetto:
https://downloads.joomla.org/cms/joomla3/3-6-4/joomla_3-6-4-stable-update_package-zip?format=zip

20
sicuramente l'aggiornamento non è stato eseguito nel modo corretto.
Riprova a caricare il pacchetto di aggiornamento

Pagine: [1] 2 3 4 ... 153

Torna su